---
layout: page
title: Badges
in_menu: false
permalink: /tjenester/badges/
---

På [listen over vores tjenester](/tjenester/) er hver enkelt tjeneste tildelt
en række badges, der deklarerer i hvor høj grad tjenesten lever op til
[kerneprincipperne defineret i formålsparagraffen i vores
vedtægter](/_pages/vedtaegter.html#-2-form%C3%A5l). Her følger en generel
uddybning af hvad de forskellige badges dækker over. Der kan være små
afvigelser fra den generelle definition af hvad et badge dækker over. I disse
tilfælde vil dette blive særdeklareret under listen af badges ved en tjeneste.

## Badge-status

Et badge kan have 3 forskellige statuser:

### `+` (positiv)

Tjenesten lever op til kravene til det badget dækker over.

### `/` (delvis)

Tjenesten lever delvist op til det badget dækker over. Dog i en sådan grad at
vi mener det er værd at fremhæve.

### `-` (negativ)

Tjenesten lever _ikke_ op til det badget dækker over.


## Detaljer om de forskellige badges

### Sikker forbindelse

Sikker forbindelse angiver at trafikken over internettet mellem dig og
tjenesten er krypteret. Du kender det som regel som en hængelås foran
adresselinjen i din browser. Det betyder at ingen andre end dig og tjenesten
kan se hvad der bliver sendt frem og tilbage mellem dig og tjenesten.

### Krypteret opbevaring af data

Tjenestens data gemmes krypteret, og er dermed ikke umiddelbart læsbare for
andre end tjenesten selv og data.coops systemadministratorer. I tilfælde af at
data lækkes (fx ved virtuelt eller fysisk indbrud), kræver det en særlig
"hovednøgle" at læse data, som datatyven forhåbentligt ikke er i besiddelse af.

### Zero knowledge

Data gemmes krypteret, og tjenesten er konstrueret på en måde, så selv ikke
data.coops systemadministratorer har mulighed for at tilgå og læse brugernes
data. Der findes simpelthen ingen "hovednøgle" som giver fuld datadgang, og det
er dermed kun brugerne selv der kan læse deres data. I tilfælde af at data
lækkes, er ingen større katastrofe sket, da der heller ikke er risiko for at
datatyven også har stjålet hovednøglen, da der ingen hovednøgle er.

### Backup

Der tages løbende backup af tjenestens data, for at minimere skadens omfang i
tilfælde af tekniske nedbrud.

**Bemærk**: Vi tager pt. slet ikke backup af noget, men det står selvfølgelig
højt på vores prioritetsliste.

### Logning

Dette badge er lidt omvendt: Det positive badge tildeles tjenester der _ikke_
foretager logning.

Logning fungerer på forskellig vis og foretages i større eller mindre grad. Som
regel giver logning data.coops systemadministratorer overordnet indsigt i
_hvordan_ tjenester bruges, men _ikke_ i det konkrete data tjenesten behandler
for brugerne. Fx vil logning afsløre overfor data.coops systemadministratorer,
at nogen overfører en fil, men ikke hvad selve filen indeholder eller hvem der
overfører filen.

### Anonym adgang

Tjenester med anonym adgang kan benyttes helt uden at man skal være registreret
ved tjenesten. De fleste tjenester kræver en form for registrering af brugerne,
da de data tjenesten indeholder knyttes til de enkelte brugere. Nogle tjenester
tilbyder anonym læseadgang. Fx kan det kræve registrering at uploade en fil til
tjenesten, men andre kan downloade filen at være registreret.
